PLSDEV(3)

NAME
plsdev - Set the device (keyword) name

SYNOPSIS
plsdev(devname)

DESCRIPTION

Set the device (keyword) name.

ARGUMENTS

devname (const char *, output)
    Pointer to device (keyword) name string.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.